.svg-card_simple_0 {
    background: url("/assets/images/sprite.css-d6f47756.svg") 36.111111111111114% 0 no-repeat;
}

.svg-card_simple_0-dims {
    width: 46px;
    height: 57px;
}

.svg-card_simple_1 {
    background: url("/assets/images/sprite.css-d6f47756.svg") 0 32.743362831858406% no-repeat;
}

.svg-card_simple_1-dims {
    width: 46px;
    height: 57px;
}

.svg-card_simple_10 {
    background: url("/assets/images/sprite.css-d6f47756.svg") 10.648148148148149% 32.743362831858406% no-repeat;
}

.svg-card_simple_10-dims {
    width: 46px;
    height: 57px;
}

.svg-card_simple_11 {
    background: url("/assets/images/sprite.css-d6f47756.svg") 21.296296296296298% 32.743362831858406% no-repeat;
}

.svg-card_simple_11-dims {
    width: 46px;
    height: 57px;
}

.svg-card_simple_12 {
    background: url("/assets/images/sprite.css-d6f47756.svg") 31.944444444444443% 32.743362831858406% no-repeat;
}

.svg-card_simple_12-dims {
    width: 46px;
    height: 57px;
}

.svg-card_simple_13 {
    background: url("/assets/images/sprite.css-d6f47756.svg") 46.75925925925926% 0 no-repeat;
}

.svg-card_simple_13-dims {
    width: 46px;
    height: 57px;
}

.svg-card_simple_14 {
    background: url("/assets/images/sprite.css-d6f47756.svg") 46.75925925925926% 16.8141592920354% no-repeat;
}

.svg-card_simple_14-dims {
    width: 46px;
    height: 57px;
}

.svg-card_simple_15 {
    background: url("/assets/images/sprite.css-d6f47756.svg") 0 49.557522123893804% no-repeat;
}

.svg-card_simple_15-dims {
    width: 46px;
    height: 57px;
}

.svg-card_simple_16 {
    background: url("/assets/images/sprite.css-d6f47756.svg") 10.648148148148149% 49.557522123893804% no-repeat;
}

.svg-card_simple_16-dims {
    width: 46px;
    height: 57px;
}

.svg-card_simple_17 {
    background: url("/assets/images/sprite.css-d6f47756.svg") 21.296296296296298% 49.557522123893804% no-repeat;
}

.svg-card_simple_17-dims {
    width: 46px;
    height: 57px;
}

.svg-card_simple_18 {
    background: url("/assets/images/sprite.css-d6f47756.svg") 31.944444444444443% 49.557522123893804% no-repeat;
}

.svg-card_simple_18-dims {
    width: 46px;
    height: 57px;
}

.svg-card_simple_19 {
    background: url("/assets/images/sprite.css-d6f47756.svg") 42.592592592592595% 49.557522123893804% no-repeat;
}

.svg-card_simple_19-dims {
    width: 46px;
    height: 57px;
}

.svg-card_simple_2 {
    background: url("/assets/images/sprite.css-d6f47756.svg") 57.407407407407405% 0 no-repeat;
}

.svg-card_simple_2-dims {
    width: 46px;
    height: 57px;
}

.svg-card_simple_20 {
    background: url("/assets/images/sprite.css-d6f47756.svg") 57.407407407407405% 16.8141592920354% no-repeat;
}

.svg-card_simple_20-dims {
    width: 46px;
    height: 57px;
}

.svg-card_simple_21 {
    background: url("/assets/images/sprite.css-d6f47756.svg") 57.407407407407405% 33.6283185840708% no-repeat;
}

.svg-card_simple_21-dims {
    width: 46px;
    height: 57px;
}

.svg-card_simple_22 {
    background: url("/assets/images/sprite.css-d6f47756.svg") 0 66.3716814159292% no-repeat;
}

.svg-card_simple_22-dims {
    width: 46px;
    height: 57px;
}

.svg-card_simple_23 {
    background: url("/assets/images/sprite.css-d6f47756.svg") 10.648148148148149% 66.3716814159292% no-repeat;
}

.svg-card_simple_23-dims {
    width: 46px;
    height: 57px;
}

.svg-card_simple_24 {
    background: url("/assets/images/sprite.css-d6f47756.svg") 21.296296296296298% 66.3716814159292% no-repeat;
}

.svg-card_simple_24-dims {
    width: 46px;
    height: 57px;
}

.svg-card_simple_25 {
    background: url("/assets/images/sprite.css-d6f47756.svg") 31.944444444444443% 66.3716814159292% no-repeat;
}

.svg-card_simple_25-dims {
    width: 46px;
    height: 57px;
}

.svg-card_simple_26 {
    background: url("/assets/images/sprite.css-d6f47756.svg") 42.592592592592595% 66.3716814159292% no-repeat;
}

.svg-card_simple_26-dims {
    width: 46px;
    height: 57px;
}

.svg-card_simple_27 {
    background: url("/assets/images/sprite.css-d6f47756.svg") 53.24074074074074% 66.3716814159292% no-repeat;
}

.svg-card_simple_27-dims {
    width: 46px;
    height: 57px;
}

.svg-card_simple_28 {
    background: url("/assets/images/sprite.css-d6f47756.svg") 68.05555555555556% 0 no-repeat;
}

.svg-card_simple_28-dims {
    width: 46px;
    height: 57px;
}

.svg-card_simple_29 {
    background: url("/assets/images/sprite.css-d6f47756.svg") 68.05555555555556% 16.8141592920354% no-repeat;
}

.svg-card_simple_29-dims {
    width: 46px;
    height: 57px;
}

.svg-card_simple_3 {
    background: url("/assets/images/sprite.css-d6f47756.svg") 68.05555555555556% 33.6283185840708% no-repeat;
}

.svg-card_simple_3-dims {
    width: 46px;
    height: 57px;
}

.svg-card_simple_30 {
    background: url("/assets/images/sprite.css-d6f47756.svg") 68.05555555555556% 50.442477876106196% no-repeat;
}

.svg-card_simple_30-dims {
    width: 46px;
    height: 57px;
}

.svg-card_simple_31 {
    background: url("/assets/images/sprite.css-d6f47756.svg") 0 83.1858407079646% no-repeat;
}

.svg-card_simple_31-dims {
    width: 46px;
    height: 57px;
}

.svg-card_simple_32 {
    background: url("/assets/images/sprite.css-d6f47756.svg") 10.648148148148149% 83.1858407079646% no-repeat;
}

.svg-card_simple_32-dims {
    width: 46px;
    height: 57px;
}

.svg-card_simple_33 {
    background: url("/assets/images/sprite.css-d6f47756.svg") 21.296296296296298% 83.1858407079646% no-repeat;
}

.svg-card_simple_33-dims {
    width: 46px;
    height: 57px;
}

.svg-card_simple_34 {
    background: url("/assets/images/sprite.css-d6f47756.svg") 31.944444444444443% 83.1858407079646% no-repeat;
}

.svg-card_simple_34-dims {
    width: 46px;
    height: 57px;
}

.svg-card_simple_35 {
    background: url("/assets/images/sprite.css-d6f47756.svg") 42.592592592592595% 83.1858407079646% no-repeat;
}

.svg-card_simple_35-dims {
    width: 46px;
    height: 57px;
}

.svg-card_simple_36 {
    background: url("/assets/images/sprite.css-d6f47756.svg") 53.24074074074074% 83.1858407079646% no-repeat;
}

.svg-card_simple_36-dims {
    width: 46px;
    height: 57px;
}

.svg-card_simple_37 {
    background: url("/assets/images/sprite.css-d6f47756.svg") 63.888888888888886% 83.1858407079646% no-repeat;
}

.svg-card_simple_37-dims {
    width: 46px;
    height: 57px;
}

.svg-card_simple_38 {
    background: url("/assets/images/sprite.css-d6f47756.svg") 78.70370370370371% 0 no-repeat;
}

.svg-card_simple_38-dims {
    width: 46px;
    height: 57px;
}

.svg-card_simple_39 {
    background: url("/assets/images/sprite.css-d6f47756.svg") 78.70370370370371% 16.8141592920354% no-repeat;
}

.svg-card_simple_39-dims {
    width: 46px;
    height: 57px;
}

.svg-card_simple_4 {
    background: url("/assets/images/sprite.css-d6f47756.svg") 78.70370370370371% 33.6283185840708% no-repeat;
}

.svg-card_simple_4-dims {
    width: 46px;
    height: 57px;
}

.svg-card_simple_40 {
    background: url("/assets/images/sprite.css-d6f47756.svg") 78.70370370370371% 50.442477876106196% no-repeat;
}

.svg-card_simple_40-dims {
    width: 46px;
    height: 57px;
}

.svg-card_simple_41 {
    background: url("/assets/images/sprite.css-d6f47756.svg") 78.70370370370371% 67.2566371681416% no-repeat;
}

.svg-card_simple_41-dims {
    width: 46px;
    height: 57px;
}

.svg-card_simple_42 {
    background: url("/assets/images/sprite.css-d6f47756.svg") 89.35185185185185% 0 no-repeat;
}

.svg-card_simple_42-dims {
    width: 46px;
    height: 57px;
}

.svg-card_simple_43 {
    background: url("/assets/images/sprite.css-d6f47756.svg") 89.35185185185185% 16.8141592920354% no-repeat;
}

.svg-card_simple_43-dims {
    width: 46px;
    height: 57px;
}

.svg-card_simple_44 {
    background: url("/assets/images/sprite.css-d6f47756.svg") 89.35185185185185% 33.6283185840708% no-repeat;
}

.svg-card_simple_44-dims {
    width: 46px;
    height: 57px;
}

.svg-card_simple_45 {
    background: url("/assets/images/sprite.css-d6f47756.svg") 89.35185185185185% 50.442477876106196% no-repeat;
}

.svg-card_simple_45-dims {
    width: 46px;
    height: 57px;
}

.svg-card_simple_46 {
    background: url("/assets/images/sprite.css-d6f47756.svg") 89.35185185185185% 67.2566371681416% no-repeat;
}

.svg-card_simple_46-dims {
    width: 46px;
    height: 57px;
}

.svg-card_simple_47 {
    background: url("/assets/images/sprite.css-d6f47756.svg") 0 100% no-repeat;
}

.svg-card_simple_47-dims {
    width: 46px;
    height: 57px;
}

.svg-card_simple_48 {
    background: url("/assets/images/sprite.css-d6f47756.svg") 10.648148148148149% 100% no-repeat;
}

.svg-card_simple_48-dims {
    width: 46px;
    height: 57px;
}

.svg-card_simple_49 {
    background: url("/assets/images/sprite.css-d6f47756.svg") 21.296296296296298% 100% no-repeat;
}

.svg-card_simple_49-dims {
    width: 46px;
    height: 57px;
}

.svg-card_simple_5 {
    background: url("/assets/images/sprite.css-d6f47756.svg") 31.944444444444443% 100% no-repeat;
}

.svg-card_simple_5-dims {
    width: 46px;
    height: 57px;
}

.svg-card_simple_50 {
    background: url("/assets/images/sprite.css-d6f47756.svg") 42.592592592592595% 100% no-repeat;
}

.svg-card_simple_50-dims {
    width: 46px;
    height: 57px;
}

.svg-card_simple_51 {
    background: url("/assets/images/sprite.css-d6f47756.svg") 53.24074074074074% 100% no-repeat;
}

.svg-card_simple_51-dims {
    width: 46px;
    height: 57px;
}

.svg-card_simple_6 {
    background: url("/assets/images/sprite.css-d6f47756.svg") 63.888888888888886% 100% no-repeat;
}

.svg-card_simple_6-dims {
    width: 46px;
    height: 57px;
}

.svg-card_simple_7 {
    background: url("/assets/images/sprite.css-d6f47756.svg") 74.53703703703704% 100% no-repeat;
}

.svg-card_simple_7-dims {
    width: 46px;
    height: 57px;
}

.svg-card_simple_8 {
    background: url("/assets/images/sprite.css-d6f47756.svg") 85.18518518518519% 100% no-repeat;
}

.svg-card_simple_8-dims {
    width: 46px;
    height: 57px;
}

.svg-card_simple_9 {
    background: url("/assets/images/sprite.css-d6f47756.svg") 100% 0 no-repeat;
}

.svg-card_simple_9-dims {
    width: 46px;
    height: 57px;
}

.svg-card_simple_omaha_back {
    background: url("/assets/images/sprite.css-d6f47756.svg") 0 0 no-repeat;
}

.svg-card_simple_omaha_back-dims {
    width: 78px;
    height: 111px;
}

/* .svg-card_simple_omaha_back_(1) {
    background: url("/assets/images/sprite.css-d6f47756.svg") 19.5% 0 no-repeat;
}

.svg-card_simple_omaha_back_(1)-dims {
    width: 78px;
    height: 111px;
} */

.svg-card_simple_omaha_back_bf {
    background: url("/assets/images/sprite.css-d6f47756.svg") 100% 16.8141592920354% no-repeat;
}

.svg-card_simple_omaha_back_bf-dims {
    width: 46px;
    height: 57px;
}

